CFLAGS: /GS /DynamicBase /O3
CXXFLAGS: /GS /DynamicBase /O3
LDFLAGS: /NXCompat /DynamicBase
NOMKL: '0'
c_compiler: vs2019
common_cmplr_lib_rt: 2023.2.0
common_cmplr_lic_rt: 2023.2.0
conda: 23.3.1
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
ctng_target_platform: win-64
cxx_compiler: vs2017
daal4py: 2023.2.0
dal: 2023.2.0
dal_devel: 2023.2.0
dal_include: 2023.2.0
dal_static: 2023.2.0
dpcpp_cpp_rt: 2023.2.0
dpcpp_impl_linux_64: 2023.2.0
dpcpp_impl_win_64: 2023.2.0
dpcpp_linux_64: 2023.2.0
dpcpp_llvm_spirv: 2023.2.0
dpcpp_win_64: 2023.2.0
dpctl: 0.14.4
dpnp: 0.12.0
extend_keys:
- pin_run_as_build
- ignore_version
- extend_keys
- ignore_build_only_deps
fortran_compiler: gfortran
fortran_rt: 2023.2.0
icc_rt: 2023.2.0
ignore_build_only_deps:
- python
- numpy
impi_devel: 2021.10.0
impi_rt: 2021.10.0
intel_cmplr_lib_rt: 2023.2.0
intel_cmplr_lic_rt: 2023.2.0
intel_fortran_rt: 2023.2.0
intel_opencl_rt: 2023.2.0
intel_openmp: 2023.2.0
intelpython: 2023.2.0
ipp: 2021.9.0
ipp_devel: 2021.9.0
ipp_include: 2021.9.0
ipp_static: 2021.9.0
libllvm14: 14.0.6
llvm: 14.0.6
llvm_spirv: 14.0.0
llvm_tools: 14.0.6
llvmdev: 14.0.6
llvmlite: 0.40.0
lua: '5'
mkl: 2023.2.0
mkl_devel: 2023.2.0
mkl_devel_dpcpp: 2023.2.0
mkl_dpcpp: 2023.2.0
mkl_fft: 1.3.6
mkl_include: 2023.2.0
mkl_random: 1.2.2
mkl_service: 2.4.0
mkl_static: 2023.2.0
mkl_umath: 0.1.1
numba: 0.57.0
numba_dpex: 0.21.0
numpy: 1.24.3
numpy_base: 1.24.3
numpy_devel: 1.24.3
onedpl_devel: 2022.2.0
openblas: 0.3.21
opencl_rt: 2023.2.0
perl: 5.26.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.9'
r_base: '3.4'
scikit_learn: 1.2.2
scikit_learn_intelex: 2023.2.0
scipy: 1.7.3
spirv_tools: '2023.2'
target_platform: win-64
tbb: 2021.10.0
tbb4py: 2021.10.0
tbb_devel: 2021.10.0
tk: 8.6.12
vc: '14.3'
zlib: 1.2.13
